<form method="post" action="{{ path('app_statistiques_delete', {'id': statistique.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ statistique.id) }}">
    <button class="btn">Delete</button>
</form>
